# NativeScript Drawer Template

A quick-and-dirty template for starting a new [NativeScript](https://www.nativescript.org/) JavaScript app with drawer navigation pre-scaffolded.

> **NOTE**: Want to use TypeScript instead? Check out [@ignaciofuentes’ TypeScript drawer template](https://github.com/ignaciofuentes/nativescript-template-drawer-ts).

## Usage

`tns create my-project-name --template nativescript-template-drawer`

## Screenshots

![](http://i.imgur.com/i5Qm4Xh.png)
![](http://i.imgur.com/sneoZhC.png)

---

![](http://i.imgur.com/ktJtT0y.png)
![](http://i.imgur.com/6Kha8WY.png)
